gstreamer1.0-plugins-good_1.14.4-1_amd64.deb


Advertisement

Description

gstreamer1.0-plugins-good - GStreamer plugins from the "good" set

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename gstreamer1.0-plugins-good_1.14.4-1_amd64.deb
Package name gstreamer1.0-plugins-good
Package version 1.14.4
Package release 1
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://gstreamer.freedesktop.org
License -
Maintainer Maintainers of GStreamer packages <gst-plugins-good1.0@packages.debian.org>
Download size 2.79 MB
Installed size 7.38 MB
GStreamer is a streaming media framework, based on graphs of filters
which operate on media data.  Applications using this library can do
anything from real-time sound processing to playing videos, and just
about anything else media-related.  Its plugin-based architecture means
that new data types or processing capabilities can be added simply by
installing new plug-ins.
This package contains the GStreamer plugins from the "good" set, a set
of good-quality plug-ins under the LGPL license.

Alternatives

Package Version Architecture Repository
gstreamer1.0-plugins-good_1.14.4-1_i386.deb 1.14.4 i386 Debian Main
gstreamer1.0-plugins-good_1.14.4-dmo2_i386.deb 1.14.4 i386 Multimedia Main
gstreamer1.0-plugins-good_1.14.4-dmo2_amd64.deb 1.14.4 amd64 Multimedia Main
gstreamer1.0-plugins-good - - -

Requires

Name Value
gstreamer1.0-plugins-base -
libaa1 >= 1.4p5
libavc1394-0 >= 0.5.3
libbz2-1.0 -
libc6 >= 2.17
libcaca0 >= 0.99.beta17-1
libcairo-gobject2 >= 1.10.0
libcairo2 >= 1.10.0
libdv4 >= 1.0.0
libflac8 >= 1.3.0
libgcc1 >= 1:3.0
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.43.2
libgstreamer-plugins-base1.0-0 >= 1.14.4
libgstreamer1.0-0 >= 1.14.4
libgudev-1.0-0 >= 146
libiec61883-0 >= 1.2.0
libjack-0.125 -
libjack-jackd2-0 >= 1.9.10+20150825
libjpeg62-turbo >= 1.3.1
libmp3lame0 >= 3.100
libmpg123-0 >= 1.6.2
liborc-0.4-0 >= 1:0.4.25
libpng16-16 >= 1.6.2-1
libraw1394-11 -
libshout3 >= 2.2.2
libsoup2.4-1 >= 2.48
libspeex1 >= 1.2~beta3-1
libstdc++6 >= 5
libtag1v5 >= 1.9.1-2.2~
libtwolame0 >= 0.3.10
libv4l-0 >= 0.5.0
libvpx5 >= 1.6.0
libwavpack1 >= 4.60
libx11-6 -
libxdamage1 >= 1:1.1
libxext6 -
libxfixes3 -
zlib1g >= 1:1.1.4

Provides

Name Value
gstreamer1.0-audiosink -
gstreamer1.0-audiosource -
gstreamer1.0-videosink -
gstreamer1.0-videosource -
gstreamer1.0-visualization -

Replaces

Name Value
gstreamer1.0-plugins-bad << 1.13.1
gstreamer1.0-plugins-ugly << 1.13.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package gstreamer1.0-plugins-good_1.14.4-1_amd64.deb
Source Package gst-plugins-good1.0

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gstreamer1.0-plugins-good deb package:
    # sudo apt-get install gstreamer1.0-plugins-good

Files

Path
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgst1394.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstaasink.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstalaw.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstalpha.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstalphacolor.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstapetag.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstaudiofx.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstaudioparsers.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstauparse.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstautodetect.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstavi.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstcacasink.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstcairo.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstcutter.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstdebug.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstdeinterlace.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstdtmf.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstdv.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsteffectv.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstequalizer.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstflac.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstflv.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstflxdec.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstgdkpixbuf.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstgoom.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstgoom2k1.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsticydemux.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstid3demux.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstimagefreeze.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstinterleave.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstisomp4.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstjack.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstjpeg.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstlame.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstlevel.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstmatroska.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstmonoscope.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstmpg123.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstmulaw.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstmultifile.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstmultipart.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstnavigationtest.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstoss4.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstossaudio.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstpng.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstreplaygain.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstrtp.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstrtpmanager.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstrtsp.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstshapewipe.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstshout2.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstsmpte.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstsoup.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstspectrum.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstspeex.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsttaglib.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsttwolame.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstudp.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstvideo4linux2.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstvideobox.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstvideocrop.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstvideofilter.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstvideomixer.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstvpx.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstwavenc.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstwavpack.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstwavparse.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgstximagesrc.so
/usr/lib/x86_64-linux-gnu/gstreamer-1.0/libgsty4menc.so
/usr/share/doc/gstreamer1.0-plugins-good/AUTHORS
/usr/share/doc/gstreamer1.0-plugins-good/NEWS.gz
/usr/share/doc/gstreamer1.0-plugins-good/README.Debian
/usr/share/doc/gstreamer1.0-plugins-good/README.gz
/usr/share/doc/gstreamer1.0-plugins-good/changelog.Debian.gz
/usr/share/doc/gstreamer1.0-plugins-good/changelog.gz
/usr/share/doc/gstreamer1.0-plugins-good/copyright
/usr/share/gstreamer-1.0/presets/GstIirEqualizer10Bands.prs
/usr/share/gstreamer-1.0/presets/GstIirEqualizer3Bands.prs
/usr/share/gstreamer-1.0/presets/GstQTMux.prs
/usr/share/gstreamer-1.0/presets/GstVP8Enc.prs
/usr/share/locale/af/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/az/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/bg/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/ca/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/cs/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/da/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/de/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/el/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/eo/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/es/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/eu/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/fi/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/fr/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/fur/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/gl/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/hr/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/hu/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/id/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/it/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/ja/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/lt/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/lv/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/mt/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/nb/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/nl/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/or/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/pl/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/ro/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/ru/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/sk/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/sl/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/sq/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/sr/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/sv/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/tr/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/uk/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/vi/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/zh_HK/LC_MESSAGES/gst-plugins-good-1.0.mo
/usr/share/locale/zh_TW/LC_MESSAGES/gst-plugins-good-1.0.mo

Changelog

2018-10-03 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.4-1) unstable; urgency=medium
* New upstream bugfix release
2018-09-17 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.3-1) unstable; urgency=medium
* New upstream bugfix release.
2018-07-23 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.2-1) unstable; urgency=medium
* New upstream bugfix release
2018-05-18 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.1-1) unstable; urgency=medium
* New upstream bugfix release
2018-04-05 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.0-4) unstable; urgency=medium
* debian/control.in:
+ Let the -dbg package only depend on the qt5 package on non-armel/hf.
2018-04-04 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.0-3) unstable; urgency=medium
* debian/rules:
+ Use DEB_HOST_ARCH instead of DEB_HOST_ARCH_CPU.
2018-04-04 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.0-2) unstable; urgency=medium
* debian/control.in,
debian/rules:
+ Disable Qt5 plugin on armhf/armel due to mesa headers being broken so
that this package can move to testing (see #894076).
2018-03-20 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.14.0-1) unstable; urgency=medium
* New upstream stable release.
2018-03-14 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.13.91-1) experimental; urgency=medium
* New upstream release candidate.
2018-03-04 - Sebastian Dröge <slomo@debian.org>
gst-plugins-good1.0 (1.13.90-1) experimental; urgency=medium
* New upstream release candidate.

See Also

Package Description
gstreamer1.0-plugins-rtp_1.14.4.1_amd64.deb GStreamer elements from the "rtp" set
gstreamer1.0-plugins-ugly-doc_1.14.4-1_all.deb GStreamer documentation for plugins from the "ugly" set
gstreamer1.0-plugins-ugly_1.14.4-1_amd64.deb GStreamer plugins from the "ugly" set
gstreamer1.0-pocketsphinx_0.8+5prealpha+1-2+b2_amd64.deb Speech recognition tool - GStreamer plugin
gstreamer1.0-pulseaudio_1.14.4-1_amd64.deb GStreamer plugin for PulseAudio
gstreamer1.0-python3-dbg-plugin-loader_1.14.4-1+b1_amd64.deb GStreamer Loader for Python Plugin (Python 3, debug extensions)
gstreamer1.0-python3-plugin-loader_1.14.4-1+b1_amd64.deb GStreamer Loader for Python Plugin (Python 3)
gstreamer1.0-qt5_1.14.4-1_amd64.deb GStreamer plugin for Qt5
gstreamer1.0-rtsp_1.14.4-1_amd64.deb RTSP plugin for GStreamer
gstreamer1.0-tools_1.14.4-1_amd64.deb Tools for use with GStreamer
gstreamer1.0-vaapi-doc_1.14.4-1_all.deb GStreamer VA-API documentation and manuals
gstreamer1.0-vaapi_1.14.4-1_amd64.deb VA-API plugins for GStreamer
gstreamer1.0-x_1.14.4-2_amd64.deb GStreamer plugins for X11 and Pango
gsutil_3.1-1_all.deb configure and manage Grandstream BudgeTone 100 VOIP and GX2000 phones
gt5_1.5.0~20111220+bzr29-2_all.deb shell program to display visual disk usage with navigation
Advertisement
Advertisement